al_append_menu_item(3)

NAME

al_append_menu_item - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    int al_append_menu_item(ALLEGRO_MENU *parent, char const *title, uint16_t id,
       int flags, ALLEGRO_BITMAP *icon, ALLEGRO_MENU *submenu)

DESCRIPTION

Appends a menu item to the end of the menu. See al_insert_menu_item(3) for more information.

SINCE

5.1.0

SEE ALSO

al_insert_menu_item(3), al_remove_menu_item(3)